À propos de RAW Image Task

RAW Image Task est un logiciel qui permet de traiter les images RAW prises à l'aide d'un appareil photo numérique Canon.

Vous pouvez l'utiliser pour régler la qualité des images RAW à votre convenance et pour convertir/enregistrer ces images sous un format TIFF ou JPEG plus courant.

RAW Image Task corrige la qualité d'image des données RAW d'origine, c'est pourquoi les images haute définition peuvent être ajustées sans influer sur leur tonalité.

Consignes de base pour l'utilisation de RAW Image Task

  1. Sélectionnez une image RAW via ZoomBrowser EX, puis cliquez sur Modifier à partir du bouton des tâches.

  2. Cliquez ensuite sur Traitement de l'image RAW....

  3. L'application démarre et les images RAW sélectionnées via ZoomBrowser EX apparaissent dans la zone miniature de RAW Image Task.

  4. À l'étape 1. Régler l'image, sélectionnez les images à corriger, puis ajustez-les en modifiant leurs paramètres dans la fenêtre de réglage de la qualité d'image. (Si la fenêtre de réglage de la qualité d'image n'est pas ouverte, sélectionnez Afficher la fenêtre de réglage de la qualité d'image dans le menu Affichage.)

  5. À l'étape 2. Enregistrer, convertissez les images RAW sélectionnées à l'étape précédente dans un format plus courant (JPEG ou TIFF) et enregistrez-les dans le dossier de votre choix.


Présentation de l'étape 1. Régler l'image

Toutes les fonctions de l'étape Régler l'image sont expliquées ci-après.

À l'étape Régler l'image, la qualité de l'image RAW est modifiée à l'aide de la procédure ci-dessous.

  1. Dans la zone d'affichage des miniatures, sélectionnez l'image à corriger.

  2. Pour modifier la qualité de l'image, définissez les paramètres ci-dessous de la boîte de dialogue Fenêtre de réglage de la qualité d'image.

  • Balance des blancs (Température des couleurs, Magenta/Vert, Clic de balance des blancs)

  • Correction numérique de l'exposition

  • Effet photo (Contraste, Netteté, Saturation des couleurs)

  • Courbe de tons

  • Contrôle adaptatif du bruit

  • Espace couleur

Conseil :
Les éléments que vous pouvez régler dépendent de l'appareil photo utilisé.

Si la case Aperçu qui se trouve dans le coin inférieur gauche de la fenêtre de réglage de la qualité d'image est cochée, les nouveaux réglages sont immédiatement visibles dans l'aperçu. Si vous souhaitez que l'aperçu reflète les modifications uniquement après que vous avez modifié différents paramètres, désélectionnez la case Aperçu, puis cliquez sur Appliquer lorsque vous voulez appliquer ces réglages.

Cliquez sur le bouton Restaurer pour que les réglages ne soient pas pris en compte et pour revenir à la qualité d'image telle qu'elle était au moment de la capture de l'image RAW.

Reportez-vous à la rubrique « À propos de la boîte de dialogue Fenêtre de réglage de la qualité d'image » pour plus de détails sur cette boîte de dialogue.


Description détaillée des options

Menu Fichier

Transfert des images

Cette option permet de transférer les images de la zone miniature vers une autre application après que les images ont été converties dans un format plus courant. Indiquez l'application cible sous l'onglet Paramètres de transfert d'images de la boîte de dialogue Préférences.

Enregistrer les images sélectionnées

Affiche la boîte de dialogue Enregistrer les images sélectionnées, convertit les images sélectionnées dans la zone miniature dans un format plus courant et les enregistre dans un fichier.

Dans la boîte de dialogue Enregistrer les images sélectionnées, indiquez le format, le dossier d'enregistrement ainsi que le nom du fichier comme indiqué ci-dessous, puis procédez à la conversion (enregistrement).

Conversion d'un fichier RAW en d'autres formats

Indiquez le format de l'image RAW convertie.

  • Format de fichier : sélectionnez l'un des formats suivants : Exif-JPEG, Exif-TIFF (8 bits/ca), TIFF (16 bits/ca)

  • Taux de compression : si vous avez sélectionné la valeur Exif-JPEG pour l'option Format de fichier, vous pouvez choisir parmi quatre taux de compression JPG.

  • Résolution : vous pouvez choisir la résolution d'impression en ppp (pixels par pouce).

  • Image linéaire : cette case à cocher est uniquement activée lorsque la valeur TIFF (16 bits/ca) est choisie pour l'option Format de fichier. En règle générale, elle n'est pas cochée. Si vous la cochez, les traitements d'image non linéaire, tels que le traitement gamma, ne sont pas effectués lorsque les images RAW sont converties au format TIFF 16 bits. Par conséquent, les données des images créées sont plus proches des données réelles. Activez cette option uniquement lorsque vous utilisez un logiciel de retouche photo pour ajuster la courbe des tons, etc.

Dossier d'enregistrement

Permet de définir le dossier dans lequel une image sera convertie/enregistrée.

  • Enregistrement dans le dossier d'image d'origine : enregistre l'image convertie dans le dossier contenant le fichier de l'image RAW initiale.

  • Enregistrement dans le dossier d'image spécifié : cliquez sur le bouton Parcourir et sélectionnez le dossier dans lequel l'image convertie doit être enregistrée.

Renommer le fichier

Les conventions d'appellation des fichiers d'image convertie sont les suivantes :

  • Case à cocher Ne pas modifier : si vous cochez cette case, l'image convertie est enregistrée sous le même nom que l'image RAW originale (seule l'extension change).

  • Préfixe : vous ne pouvez sélectionner cette option que si la case Ne pas modifier n'est pas cochée. Elle permet d'ajouter un préfixe au nom de fichier.

  • Affecter n° séquence : vous pouvez affecter un numéro de séquence, avec un maximum de neuf chiffres après le nom de fichier. Indiquez le nombre de chiffres autorisé pour cette séquence dans le champ Nbre de chiffres, puis spécifiez le premier numéro de la séquence dans le champ Numéro de départ.

Préférences

Cette option permet d'ouvrir la boîte de dialogue Préférences.

Vous pouvez y définir les différentes opérations de base proposées dans RAW Image Task.

Onglet Paramètres généraux

  • Réorganiser : vous pouvez choisir de réorganiser les miniatures Par nom ou Par date.

  • Affichage

Afficher tous les avertissements : la case Ne plus afficher cette boîte de dialogue est désactivée pour les boîtes de dialogues concernées et tous les avertissements sont affichés.

La fenêtre sera placée à sa position initiale : rétablit la position par défaut de toutes les fenêtres.

Onglet Paramètres de transfert d'images

  • Application de transfert d'images : indique le nom de l'application et du fichier exécutable vers lesquels une image est transférée lorsqu'elle est sélectionnée dans le menu Transfert des images.

  • Dossier de transfert d'images : indique le dossier dans lequel une image est transférée lorsqu'elle est sélectionnée dans le menu Transfert des images.

  • Format d'image : indique le format de fichier d'une image convertie lorsqu'elle est sélectionnée dans le menu Transfert des images.

  • Taux de compression : indique le taux de compression d'une image lors de sa conversion au format JPEG.

  • Résolution : indique la résolution de l'image lors de son transfert. La résolution spécifiée correspond à celle utilisée lors de l'impression de l'image par l'application cible.

  • Image linéaire : cette case à cocher est uniquement activée lorsque la valeur TIFF (16 bits/ca) est choisie pour l'option Format d'image. En règle générale, elle n'est pas cochée. Si vous la cochez, les traitements d'image non linéaire, tels que le traitement gamma, ne sont pas effectués lorsque les images RAW sont converties au format TIFF 16 bits. Par conséquent, les données des images créées sont plus proches des données source réelles. Cochez cette case uniquement lorsque les ajustements de courbe de tons sont effectués par l'application cible de transfert.

Bouton Val. par défaut

Restaure les paramètres par défaut de la boîte de dialogue Préférences.

Quitter

Ferme RAW Image Task.

Menu Édition

Sélectionner
Sélectionner tout

Sélectionne toutes les images affichées sous forme de miniatures.

Supprimer la sélection

Supprime toutes les images sélectionnées apparaissant sous forme de miniatures.

Sélectionner les images cochées

Sélectionne toutes les images cochées (celles pour lesquelles la case située dans le coin inférieur droit de leur miniature correspondante est sélectionnée) dans la liste des miniatures affichées.

Inverser la sélection

Inverse l'état des images affichées dans la liste des miniatures (les images sélectionnées sont désélectionnées tandis que celles qui ne l'étaient pas le deviennent).

Rotation
90 degrés à droite

Fait pivoter l'image sélectionnée de 90 degrés vers la droite (sens des aiguilles d'une montre).

90 degrés à gauche

Fait pivoter l'image sélectionnée de 90 degrés vers la gauche (sens contraire des aiguilles d'une montre).

180 degrés

Fait pivoter l'image sélectionnée de 180 degrés.

Outils
Flèche

Forme du curseur par défaut.

Main

Le curseur se transforme en Main lorsque vous le placez sur la zone d'aperçu. Si l'image n'apparaît pas entièrement dans la zone d'aperçu, utilisez le curseur en forme de Main pour la faire défiler dans la direction voulue.

Zoom avant

Le curseur se transforme en Zoom avant lorsque vous le placez sur la zone d'aperçu. Lorsque vous recourez à ce type de curseur, vous pouvez sélectionner n'importe quel point de l'image dans l'aperçu pour l'agrandir jusqu'à 800 %.

Conseil :
lorsque vous spécifiez un zoom de 100 %, le ratio d'affichage des pixels est de 1:1.

Zoom arrière

Le curseur se transforme en Zoom arrière lorsque vous le placez sur la zone d'aperçu. Lorsque vous recourez à ce type de curseur, vous pouvez sélectionner n'importe quel point de l'image dans l'aperçu pour la réduire jusqu'à 12,5 % de sa taille d'origine.

Coche
Définir

Coche l'image sélectionnée.

Conseil :
Lorsque la case située dans le coin inférieur droit de la miniature est cochée, l'image est activée. Lorsque vous cochez la case à l'étape 2. Enregistrer, vous pouvez convertir/enregistrer uniquement les images activées.

Supprimer

Désactive les cases à cocher des images sélectionnées.

Conditions de développement
Copier

Copie les conditions de développement (l'ensemble des valeurs affectées à l'ajustement de la qualité d'image) des images sélectionnées.

Coller

Colle les conditions de développement (l'ensemble des valeurs affectées à l'ajustement de la qualité d'image) des images sélectionnées.

Restaurer

Affecte aux conditions de développement des images sélectionnées (l'ensemble des valeurs affectées à la qualité de l'image) les valeurs d'ajustement de la qualité d'image (paramètres de vues) utilisées au moment de la capture de l'image RAW.

Charger...

Charge le fichier des conditions de développement (*.dvp) et l'applique aux images sélectionnées.

Enregistrer...

Enregistre les conditions de développement (l'ensemble des valeurs affectées à l'ajustement de la qualité d'image) des images sélectionnées dans un fichier de conditions de développement (*.dvp).

Mes couleurs

RAW Image Task vous offre la possibilité de remplacer des couleurs spécifiques d'une image par votre combinaison de couleurs préférée. La fonctionnalité qui vous permet de définir et d'enregistrer ces couleurs spécifiques est appelée Ma couleur

Créer et ajouter Ma couleur

Lance l'assistant Créer Ma couleur. Reportez-vous aux instructions de l'assistant pour obtenir plus d'informations sur la création et l'ajout de Mes couleurs.

Conseil :
Les éléments Mes couleurs créés ou ajoutés à l'aide de l'Assistant Créer Ma couleur sont répertoriés dans la section Effet photo de la fenêtre de réglage de la qualité d'image. Vous pouvez sélectionner un élément Ma couleur dans la liste et appliquer la combinaison de couleurs ajoutée à l'image RAW.

Avant de lancer l'assistant Créer Ma couleur, vous devez préparer l'image source (image d'origine) ainsi que l'image que vous avez modifiée selon vos préférences à l'aide du logiciel de retouche d'image (image cible).

Les dimensions horizontales et verticales des images source et cible doivent être identiques.

Les fichiers source et cible doivent tous deux être enregistrés au format TIFF, JPEG ou BMP. Par ailleurs, les fichiers TIFF doivent être au format 8 bits non compressé pour toutes les couleurs.

Le taux de conversion utilisé avec Mes couleurs ne peut pas dépasser le seuil au-delà duquel l'image est déformée lorsque l'élément Mes couleurs est appliqué. Par conséquent, lorsque vous appliquez un élément Ma couleur à l'image d'origine, ses effets peuvent être différents de ceux obtenus sur l'image cible. Vous pouvez afficher le résultat de Ma couleur sur l'image d'origine dans Aperçu de Ma couleur appliquée à l'image. Si le résultat vous convient, vous pouvez ajouter la couleur.

Éditer la zone de liste Effet photo

Cette option permet d'ouvrir la boîte de dialogue Éditer la zone de liste Effet photo.

Celle-ci vous permet d'apporter les modifications suivantes aux éléments Mes couleurs qui sont répertoriés dans la section Effet photo :

  • modifier le nom de l'élément Ma couleur sélectionné ;

  • modifier les commentaires sur l'élément Ma couleur sélectionné ;

  • supprimer l'élément Ma couleur sélectionné.

Conseil :
l'élément Ma couleur est définitivement supprimé de votre ordinateur.

Les éléments Mes couleurs sont créés ou ajoutés à partir du menu Créer et ajouter Ma couleur.

Menu Affichage

Aperçu de la taille d'affichage

Vous pouvez sélectionner une taille d'aperçu allant de 12,5 à 800 %.

Lorsque l'option Ajuster à la page est choisie, le cadre de la fenêtre Aperçu s'affiche en plein écran. Lorsque vous spécifiez un zoom de 100 %, le ratio d'affichage des pixels est de 1:1.

Taille d'affichage de miniature
80 x 80

Une miniature ayant une définition de 80 x 80 pixels s'affiche dans la zone d'affichage des miniatures.

160 x 160

Une miniature ayant une définition de 160 x 160 pixels s'affiche dans la zone d'affichage des miniatures.

Position d'affichage de miniature
Afficher à gauche

La liste des miniatures apparaît à gauche de la fenêtre principale.

Afficher en bas

La liste des miniatures apparaît en bas de la fenêtre principale.

Afficher/Masquer le navigateur

Affiche ou masque la fenêtre du Navigateur.

Lorsque vous vous trouvez dans la fenêtre du Navigateur et que l'image est trop grande pour la zone d'aperçu, la partie affichée de l'image est encadrée en rouge. Il vous est alors possible de modifier la zone affichée en déplaçant ce cadre rouge.

Afficher/Masquer l'histogramme

Affiche ou masque la fenêtre de l'histogramme.

Un histogramme de l'image affichée dans la zone d'aperçu apparaît dans la fenêtre Histogramme. Un histogramme représentant la luminosité apparaît sous l'onglet Y tandis que les histogrammes relatifs aux canaux RVB (Rouge, Bert, Bleu) sont présentés sous l'onglet RVB.

Afficher/Masquer la fenêtre de réglage de la qualité d'image

Affiche ou masque la Fenêtre de réglage de la qualité d'image.

Reportez-vous à la rubrique « À propos de la boîte de dialogue Fenêtre de réglage de la qualité d'image » pour plus de détails sur cette boîte de dialogue.

Afficher/Masquer la fenêtre des propriétés d'image

Affiche ou masque la fenêtre Propriétés d'image.

Les informations ci-dessous concernant l'image affichée dans la zone d'aperçu sont répertoriées dans la fenêtre Propriétés d'image.

  • Nom du fichier

  • Taille du fichier

  • Taille de l'image

  • Format de fichier

  • Chemin du fichier

  • Commentaire (modifiable)

  • Informations sur la prise de vue (vitesse d'obturation, ouverture de l'objectif, distance focale, etc.)

Menu Aide

Aide sur RAW Image Task

Affiche l'aide.

À propos de

Affiche des informations sur RAW Image Task.


Étape 2. Enregistrer

À l'étape Enregistrer, l'image RAW est convertie/enregistrée sous un format plus courant (JPEG, TIFF, TIFF 16 bits).

Sous les onglets de cette étape , vous définissez le format, le dossier d'enregistrement, ainsi que le nom du nouveau fichier, puis vous procédez à la conversion (enregistrement).

Conversion cible

Pour enregistrer/convertir les images RAW, sélectionnez l'une des options suivantes :

  • Toutes les images : convertit/enregistre toutes les images RAW répertoriées dans la liste des miniatures de l'étape 1. Régler l'image.

  • Images cochées : convertit/enregistre uniquement les images RAW cochées dans la liste des miniatures de l'étape 1. Régler l'image.

Conversion d'un fichier RAW en d'autres formats

Indiquez le format de l'image RAW convertie.

  • Format de fichier : sélectionnez l'un des formats suivants : Exif-JPEG, Exif-TIFF (8 bits/ca), TIFF (16 bits/ca)

  • Taux de compression : si vous avez sélectionné la valeur Exif-JPEG pour l'option Format de fichier, vous pouvez choisir parmi quatre taux de compression JPG.

  • Résolution : vous pouvez choisir la résolution d'impression en ppp (pixels par pouce).

  • Image linéaire : cette case à cocher est uniquement activée lorsque la valeur TIFF (16 bits/ca) est choisie pour l'option Format de fichier. En règle générale, elle n'est pas cochée. Si vous la cochez, les traitements d'image non linéaire, tels que le traitement gamma, ne sont pas effectués lorsque les images RAW sont converties au format TIFF 16 bits. Par conséquent, les données des images créées sont plus proches des données réelles. Activez cette option uniquement lorsque vous utilisez un logiciel de retouche photo pour ajuster la courbe des tons, etc.

Dossier d'enregistrement

Permet de définir le dossier dans lequel une image sera convertie/enregistrée.

  • Enregistrement dans le dossier d'image d'origine : enregistre l'image convertie dans le dossier contenant le fichier de l'image RAW initiale.

  • Enregistrement dans le dossier d'image spécifié : cliquez sur le bouton Parcourir et sélectionnez le dossier dans lequel l'image convertie doit être enregistrée.

Renommer le fichier

Les conventions d'appellation des fichiers d'image convertie sont les suivantes :

  • Case à cocher Ne pas modifier : si vous cochez cette case, l'image convertie est enregistrée sous le même nom que l'image RAW originale (seule l'extension change).

  • Préfixe : vous ne pouvez sélectionner cette option que si la case Ne pas modifier n'est pas cochée. Elle permet d'ajouter un préfixe au nom de fichier.

  • Affecter n° séquence : vous pouvez affecter un numéro de séquence, avec un maximum de neuf chiffres après le nom de fichier. Indiquez le nombre de chiffres autorisé pour cette séquence dans le champ Nbre de chiffres, puis spécifiez le premier numéro de la séquence dans le champ Numéro de départ.

Conseil :
un exemple de nom de fichier s'affiche sous la zone Préfixe.


Étape 3. Quitter

Ferme RAW Image Task. Si vous n'avez pas converti/enregistré une image dont les paramètres de qualité ont été modifiés, une boîte de dialogue demandant de confirmer la fermeture du programme s'affiche.


À propos de la boîte de dialogue Fenêtre de réglage de la qualité d'image

Vous pouvez utiliser RAW Image Task pour régler la qualité des images RAW à votre convenance et pour convertir/enregistrer ces images sous un format TIFF ou JPEG plus courant.

Vous modifiez les différents paramètres de qualité à partir de la boîte de dialogue Fenêtre de réglage de la qualité d'image. Cette dernière est décrite en détail ci-après.

Conseil :
Les éléments que vous pouvez régler dépendent de l'appareil photo utilisé.

Si la boîte de dialogue Fenêtre de réglage de la qualité d'image n'est pas ouverte à l'étape 1. Régler l'image, sélectionnez Afficher la fenêtre de réglage de la qualité d'image dans le menu Affichage.


Case à cocher Aperçu

Lorsque la case Aperçu est cochée, tous les réglages effectués dans la boîte de dialogue Fenêtre de réglage de la qualité d'image sont immédiatement visibles dans l'aperçu et les miniatures sélectionnées. Toutefois, si la vitesse de traitement de votre ordinateur est faible et que vous sélectionniez un grand nombre d'images, leur temps de traitement risque d'être élevé. Si tel est le cas, désélectionnez cette case.


Bouton Restaurer

Cliquez sur ce bouton pour que les réglages de qualité d'image ne soient pas pris en compte et ainsi revenir à la qualité d'image telle qu'elle était au moment de la capture de l'image RAW.


Bouton Appliquer

À utiliser lorsque la case à cocher Aperçu est désélectionnée. Une fois les paramètres modifiés dans la boîte de dialogue Fenêtre de réglage de la qualité d'image, cliquez sur ce bouton pour appliquer les nouveaux réglages de qualité d'image à l'aperçu et aux miniatures sélectionnées.


Onglet Réglages généraux

Balance des blancs

Cette option permet de régler la balance des blancs d'une image. Pour que celle-ci s'effectue automatiquement, vous devez régler l'option Balance des blancs sur Automatique. Cependant, si vous souhaitez donner un effet particulier ou si vous n'êtes pas satisfait du résultat obtenu en mode automatique, vous avez la possibilité d'ajuster vous-même les blancs en sélectionnant l'option Clic de balance des blancs ou en déplaçant les curseurs Température des couleurs et Magenta/Vert.

Section Balance des blancs

Sélectionnez une source de lumière dans la liste. Si vous choisissez le type Température des couleurs, les curseurs Température des couleurs et Magenta/Vert sont activés.

Bouton Clic de balance des blancs

Ce bouton (icône en forme de pipette) est situé en regard de la section Balance des blancs.

Cliquez dessus pour transformer le curseur en pipette.

Lorsque vous cliquez sur la partie blanche (ou grise) du sujet de l'image à l'aide du curseur en forme de pipette, la valeur en pixel correspondant à la zone sur laquelle vous avez cliqué est ajustée de manière à obtenir une zone blanche (ou grise).

Curseur Température des couleurs

Pour effectuer la balance des blancs, définissez une valeur directe pour la température des couleurs de la source de lumière au moment de la capture de l'image. Celle-ci peut être comprise entre 2 000 et 10 000 K (Kelvin) par incréments de 100.

Curseur Magenta/Vert

Déplacez ce curseur pour corriger les blancs, compte tenu que les couleurs magenta et vert ne peuvent pas être ajustées par le biais de la température des couleurs. Vous pouvez corriger le vert saturé d'une image prise sous un éclairage fluorescent en augmentant le niveau de couleur magenta.

Correction numérique de l'exposition

Cette option permet de régler la luminosité de l'image (valeur comprise entre -2 et +2 par incréments de 0,1). Lorsque vous prenez une photo en contre-jour et que le sujet est sous-exposé, il est possible de corriger la luminosité en augmentant cette valeur.

Section Effet photo

Sélectionnez un effet dans la sélection proposée.

Off (désactivé), Éclatant, Neutre, Faible netteté, Sepia, Noir et blanc, Personnalisé

Conseil :
vous ne pouvez modifier les paramètres Contraste, Netteté et Saturation des couleurs que lorsque l'option Effet photo est définie sur Personnalisé.

Vous pouvez également sélectionner Ma couleur dans la section Effet photo pour l'appliquer à une image RAW.

Une seule couleur est proposée par défaut dans RAW Image Task. Cependant, vous pouvez utiliser l'assistant Créer Ma couleur afin d'ajouter d'autres couleurs dans la section Effet photo.

Curseur Contraste

Il permet d'améliorer le contraste d'une image. Les paramètres de contraste de l'appareil photo sont définis comme indiqué ci-après. Vous pouvez également parfaire le contraste dans RAW Image Task.

Appareil photo (bas) = RAW Image Task (-1)

Appareil photo (normale) = RAW Image Task (0)

Appareil photo (élevée) = RAW Image Task (+1)

Curseur Netteté

Il permet d'améliorer la netteté de l'image. Les paramètres de netteté de l'appareil photo sont définis comme indiqué ci-après. Vous pouvez également améliorer la netteté dans RAW Image Task.

Appareil photo (basse) = RAW Image Task (2)

Appareil photo (normale) = RAW Image Task (7)

Appareil photo (élevée) = RAW Image Task (9)

Curseur Saturation des couleurs

Il permet d'améliorer la saturation de l'image. Les paramètres de saturation de l'appareil photo sont définis comme indiqué ci-après. Vous pouvez également parfaire la saturation des couleurs dans RAW Image Task.

Appareil photo (basse) = RAW Image Task (-2)

Appareil photo (normale) = RAW Image Task (0)

Appareil photo (élevée) = RAW Image Task (+2)


Onglet Courbe de tons

Permet de régler la courbe de tons.

Vous pouvez définir jusqu'à quatre points de contrôle en positionnant le curseur de la souris à l'emplacement voulu, puis en cliquant sur la courbe. Utilisez ces points de contrôle pour définir la courbe de tons souhaitée.

Conseil :
par défaut, aucun point de contrôle n'est défini.
Appuyez sur la touche Suppr pour supprimer des points de contrôle actifs.

Section Canal

Permet de sélectionner la courbe de tons à régler.

RVB : l'intégralité de la courbe de tons RVB est modifiée.

Rch : la courbe des tons rouges est modifiée.

Vch : la courbe des tons verts est modifiée.

Bch : la courbe des tons bleus est modifiée.

Bouton Charger...

Permet de charger le fichier des données de courbe de tons (*.TCD) et de l'appliquer comme courbe active.

Bouton Enregistrer...

Enregistre les paramètres de la courbe de tons affichée dans un fichier TCD (*.TCD). Vous pouvez utiliser le bouton Charger... pour charger des données de courbe de tons enregistrées.


Onglet Réglages avancés

Permet de régler le contrôle adaptatif du bruit et l'espace couleur.

Curseur Contrôle adaptatif du bruit

Une vitesse d'obturation rapide peut provoquer du bruit lors d'une prise de vue. Si tel est le cas, utilisez ce curseur pour le réduire.

Si vous déplacez le curseur sur la valeur 0, la fonction de contrôle adaptatif du bruit est désactivée. Plus vous déplacez le curseur vers la droite et augmentez la valeur, plus l'effet de réduction du bruit est accru.

Conseil :
pour vérifier l'effet de contrôle du bruit, affichez l'aperçu à 100 % ou plus de sa taille.

Espace couleur, section

Vous pouvez choisir un espace couleur sRVB ou Adobe RVB pour vos images traitées. L'espace couleur Adobe RVB est un paramètre d'impression spécial utilisé en cas de reproduction couleur particulièrement grande. Dans des conditions d'impression normales, le paramètre utilisé est sRVB.